Subject: [NEXTEL-1] Bush Orders Integration Of U.S. Terrorist Watch Lists

From: [email-masked]
Date: Tue, 23 Sep 2003 01:01:17 -0400

Bush Orders Integration Of U.S. Terrorist Watch Lists

Homeland Security Presidential Directive 6 calls for the creation by
Dec. 1 of a master list of "known and suspected terrorists" from more
than a dozen lists now kept by U.S. agencies.

http://computerworld.com/newsletter/0,4902,85233,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
ReplayTV: Control live television
Special Sale: 50% off ReplayTV
CNet Ranked #1 over Tivo!
http://us.click.yahoo.com/aUMW7B/A6qGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/